package com.ssj.service.sys.xb.vo;

import java.io.Serializable;

public class ClassInfoJsonVO implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String infoName; //标签名称
	private Integer lever; //评星
	private String compareLast = "3"; //比较上一堂课是否升降
	public String getInfoName() {
		return infoName;
	}
	public void setInfoName(String infoName) {
		this.infoName = infoName;
	}
	public Integer getLever() {
		return lever;
	}
	public void setLever(Integer lever) {
		this.lever = lever;
	}
	public String getCompareLast() {
		return compareLast;
	}
	public void setCompareLast(String compareLast) {
		this.compareLast = compareLast;
	}
	
	
}
